data:
  activityKind:
    description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля залізними виробами, будівельними матеріалами та
      санітарно-технічними виробами в спеціалізованих магазинах
    id: '47.52'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Малярні роботи та скління
    id: '43.34'
    scheme: КВЕД
  - description: Покриття підлоги й облицювання стін
    id: '43.33'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '82100'
    streetAddress: Україна, 82100, Львівська обл., місто Дрогобич, ВУЛИЦЯ СТРИЙСЬКА
      , будинок 236
  founders:
  - address:
      countryName: Україна
      postalCode: '82100'
      streetAddress: Україна, 82100, Львівська обл., місто Дрогобич, ВУЛИЦЯ СТРИЙСЬКА,
        будинок 236
    first_middle_name: МИХАЙЛО ОСИПОВИЧ
    last_name: БАДЕЦЬКИЙ
    name: БАДЕЦЬКИЙ МИХАЙЛО ОСИПОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '34878121'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "ОСКОМ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ПП "ОСКОМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 928cd9c4fdec41f8af624c25f97aaf17
  sourceDate: '2022-10-25T21:03:38+00:00'
  sourceRequests:
  - req-93a06960-7ec6-4aab-96dc-38a3705fe6ee
  version: 2.0.0
